"Add File"="選擇文件";
"Start"="開始";
"Preview"="預覽";
"Save As"="另存為";
"Email"="E-mail";
"OK"="確定";
"Cancel"="取消";
"Close"="關閉";
"Notice"="注意";
"AboutProduct"="關於Compress PDF";
"menu.preferences"="偏好設置";
"menu.purchase"="激活產品";
"menu.update"="檢查更新";
"menu.hide"="隱藏Compress PDF";
"menu.hideothers"="隱藏其他";
"menu.showall"="顯示全部";
"menu.quit"="退出Compress PDF";
"menu.file"="文件";
"menu.window"="窗口";
"menu.minimize"="最小化";
"menu.zoom"="縮放";
"menu.bringalltofront"="窗口置於前面";
"menu.help"="幫助文檔";
"menu.support"="聯繫我們";
"menu.visitproductpage"="訪問產品頁面";
"EncryptedFile"="此文檔是加密文檔";
"BadFile"="此文件可能已損壞或不正常的PDF文件。 請嘗試另一個PDF。";
"FolderReadOnly"="所選的文件夾無法訪問";
"Minimum"="最小化壓縮 -";
"Low"="低壓縮 -";
"Medium"="中等壓縮 -";
"Maximum"="最大化壓縮 -";
"Customize"="自定義圖像質量";
"CompressOption"="壓縮選項";
"ImageQuality"="圖片質量";
"CustomizeTips"="(低 1-100 高)";
"InvalidPara"="值無效。";
"Click Add File"="選擇文件";
"Drag and Drop"="或者把文件拖拽到此區域";
"Size"="大小";
"Final Size"="壓縮後大小";
"FailedDetail"="請選擇其他壓縮選項，如果最大化壓縮都無法將此文件變得更小，可能原PDF文件已經被壓縮得很好了，因此我們沒法再壓縮。";
"window.rate.feedback"="請問您覺得Compress PDF好用嗎？";
"window.rate.later"="以後提醒我";
"window.rate.never"="忽略";
"window.rate.write"="到App Store評論";
"window.rate.greate"="謝謝。如果您喜歡使用 Compress PDF，您是否介意花些時間對其進行評價?";
"window.rate.notgreate"="抱歉，你可以為我們提供一些反饋嗎?  Email: contact@lightenpdf.com";
"window.rate.yes"="喜歡";
"window.rate.no"="不喜歡";
"title.trialversion"="試用版";
"csRegisterSuccess"="該註冊碼已激活。";
"csInvliadKeyCode"="激活失敗。請檢查激活代碼，以確保它是正確的";
"csTipSerialNum"="您的註冊信息";
"ThanksTrying"="感謝您嘗試Compress PDF";
"ConsiderPurchasing"="如果喜歡，請購買完整版。";
"EnterRegInfo"="請輸入您的郵箱地址和註冊碼";
"LabelEmail"="E-mail";
"LabelSerial"="註冊碼";
"ContinueTrial"="繼續試用 (無法導出壓縮後的文檔)";
"BuyNow"="升級";
"Register"="註冊";
"Activate"="激活";
"Demo"="試用";
"Share"="分享";
"CannotSave"="您使用的是試用版，無法保存壓縮後的檔案。";
